MediaWiki:Liberty.css: Difference between revisions

Created page with "CSS placed here will affect users of the Liberty skin: .nav-item .fa, .nav-item .fas { display: none; } .logout-btn { display: none; }"
 
No edit summary
Line 5: Line 5:
}
}


.logout-btn {
.Liberty .nav-wrapper .navbar .navbar-login .logout-btn {
     display: none;
     display: none;
}
}

Revision as of 18:44, 2 December 2024

/* CSS placed here will affect users of the Liberty skin */

.nav-item .fa, .nav-item .fas {
    display: none;
}

.Liberty .nav-wrapper .navbar .navbar-login .logout-btn {
    display: none;
}